<div class="topnav">
  <a class="active" href="/home" *ngIf="!user"> <i class="fa fa-fw fa-home"></i> principal</a>
  <a href="/tformulario" *ngIf="user"><i class="fa fa-fw fa-file-text-o"></i> Agregar Trabajo</a>
  <a href="/ltrabajos" *ngIf="user"><i class="fa fa-fw fa-list-alt"></i> Lista Trabajos</a>
   
  <a class="active"><i class="fa fa-fw fa-arrows-h"></i></a>
  
  <a href="/eformulario" *ngIf="user"><i class="fa fa-fw fa-file-text-o"></i> Agregar Usuario</a>
  <a href="/lempleadores" *ngIf="user"><i class="fa fa-fw fa-list-alt"></i> Lista Usuario</a>

  <div class="topnav-right" *ngIf="user">
      <button class="btn btn-outline-danger my-2" type="submit" (click)="signOut()"> Salir </button>
  </div>

  <div class="topnav-right" *ngIf="!user">
    <a href="/login"> <i class="fa fa-fw fa-user-circle"></i> iniciar sesion</a>
  </div>

  <div class="topnav-right">
    <a href="/registeruser"> <i class="fa fa-fw fa-user-plus"></i> registrarse</a>
  </div>

  <div class="topnav-right" *ngIf="user">
    <a>{{user.name}}</a>
  </div>

</div>
